<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="" PodrediPo="ImeKup" ForsPrazenRed="P" />
        <Izvestaj KojTipIzv="C" />
	<CrTabDef CrTabKlucRed="Sifra_Kup" CrTabKlucRedTip="S"  CrTabKlucKol="Dosp1" CrTabKlucTip="N" CrTabPodatoci="Dolzi Pobaruva" CrTabPodatTip="N N" CrTabOstPod="ImeKup" CrTabOstPodTip="S" CrTabSum="Dolzi" />

        <Red ImeId="Sifra_Kup" Naslov="[ifra" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeKup" Naslov="Komintent" Formula="" Sirina="30" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="RokKomint" Naslov="Rok" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="0" />
        <Red ImeId="Dolzi" Naslov="" Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="CrSum_Dolzi" Naslov="Vk.Dol`i" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
</NewDataSet>
